Skip to main content
GET
Get Voice

Authorizations

Authorization
string
header
default:$CARTESIA_API_KEY
required

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

Headers

Cartesia-Version
enum<string>
default:2026-03-01
required

API version header.

Available options:
2026-03-01
Example:

"2026-03-01"

Path Parameters

id
string
required

The ID of the voice. Find one in the Voice Library or via List Voices.

Query Parameters

expand[]
enum<string>[] | null

Additional fields to include in the response.

Available options:
preview_file_url

Response

200 - application/json
id
string
required

The ID of the voice. Find one in the Voice Library or via List Voices.

is_owner
boolean
required

Whether your organization owns the voice.

access
object
required

Who can access and list the voice

name
string
required

The display name of the voice. Does not include the tagline.

tagline
string
default:""
required

A short descriptor for the voice (at most 32 characters). Empty string when unset.

description
string
required

A description for the voice, typically longer than the tagline if both are provided.

created_at
string<date-time>
required

The date and time the voice was created.

language
string
required

The voice's language, as an ISO 639-1 code (e.g. en, fr, zh)

Example:

"en"

is_public
boolean
required
deprecated

Use access instead. Whether the voice is publicly accessible.

gender
enum<string> | null

The gender of the voice, if specified.

Available options:
masculine,
feminine,
gender_neutral
preview_file_url
string | null

A URL to download a preview audio file for this voice. Useful to avoid consuming credits when looking for the right voice. The URL requires the same Authorization header. Voice previews may be changed, moved, or deleted so you should avoid storing the URL permanently. This property will be null if there's no preview available. Only included when expand[] includes preview_file_url.

country
string | null

The country associated with the voice, as an ISO 3166-1 alpha-2 code when available.

Example:

"US"

is_pro
boolean

Whether this voice is a pro voice clone.

mode
string
deprecated

No longer used.